Die Foren-SW läuft ohne erkennbare Probleme. Sollte doch etwas nicht funktionieren, bitte gerne hier jederzeit melden und wir kümmern uns zeitnah darum. Danke!

Host Upgrade esxi 4.0 auf 4.1 will nicht

Virtualisierungsmanagement, Servermanagement.

Moderatoren: irix, continuum, Dayworker

Member
Beiträge: 6
Registriert: 21.01.2010, 23:39

Host Upgrade esxi 4.0 auf 4.1 will nicht

Beitragvon micha_k » 11.03.2011, 13:52

Hallo Zusammen,

ich versuche ein Hostupgrade von ESXi 4.0.0, 360236 auf die Version 4.1 zumachen..
Habe diesen download im Updatemanager hochgeladen:

ESXi 4.1 (upgrade ZIP from ESXi 4.0)
Use this package with vCenter Update Manager or with vihostupdate vCLI to upgrade ESXi (Installable and Embedded) from ESXi 4.0 to ESXi 4.1.

ich konnte die zipdatei in den updatemanager hochladen, ich konnte eine Baseline erstellen aber wenn ich die Baseline anhängen möchte kommt ein fehler "nicht übereinstimmend" und der Kreis rechts unter Hostübereinstimmung wird rot.

Was mach ich denn falsch ?

Auf dem Host läuft im Moment keine Maschine die laufen auf einem anderen. Ich wollte jetzt den ersten host upgraden und dann die Maschinen umziehen und den anderen Host upgraden...

kann mir jemand helfen ?

Danke
Micha

Benutzeravatar
Member
Beiträge: 70
Registriert: 03.02.2011, 14:44

Beitragvon Chakuza » 18.03.2011, 08:48

Das ist normal.. VUM überprüft die übereinstimmung der Versionen. Sagt er dir also es sei "nicht übereinstimmend" so hat der ESX Host zur Zeit eine ältere Version.

Du wirst sehen wenn du das Update gefahren hast wird er grün sein und als "übereinstimmend" angezeigt.

Währe die Update Version nicht mit deinem Host kompatibel würde das dir VUM auch anzeigen mit "nicht kompatibel"

Hier wird alles noch mal erklärt auf Seite 117 und 120: http://www.vmware.com/files/de/pdf/supp ... -PG-DE.pdf


Der Status „Nicht übereinstimmend“ impliziert, dass mindestens eine Baseline in einer Baselinegruppe bzw.
mindestens ein Patch, eine Erweiterung oder ein Upgrade in einer Baseline anwendbar, jedoch auf dem Ziel
nicht installiert ist (fehlt). Sie müssen das Zielobjekt standardisieren, um es in den Status „Übereinstimmung“
zu versetzen.
Wenn eine Baseline ein nicht übereinstimmendes Update enthält, ist der Gesamtstatus der Baseline ebenfalls
„Nicht übereinstimmend“. Wenn eine Baselinegruppe eine nicht übereinstimmende Baseline enthält, ist der
Gesamtstatus der Baselinegruppe ebenfalls „Nicht übereinstimmend“. Der Status „Nicht übereinstimmend“
hat Vorrang vor den Status „Nicht kompatibel“, „Übereinstimmung“ und „Unbekannt“.


Zurück zu „vCenter / VMware VirtualCenter“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste